{
    "path": "$OET_PATH/testcases/function_test/pkg_test/alsa-lib-devel/alsa-lib-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_alsa-lib-devel_function_install",
            "desc": "测试通过包管理器安装alsa-lib-devel软件包"
        },
        {
            "name": "test_alsa-lib-devel_function_check",
            "desc": "测试检查alsa-lib-devel头文件和库文件是否已正确安装"
        }
    ]
}